| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.TipsQuery

Methods
create()
get_caller()
get_in_query()
get_label_inactive()
get_label_no_tip()
get_last_crossed()
set_caller()
set_labels()
start_query()
stop_query()

GTK.TipsQuery()->set_caller() | GTK.TipsQuery()->start_query()

# Method GTK.TipsQuery()->set_labels()

Method set_labels

  `GTK.TipsQuery set_labels(string label_inactive, string label_no_tip)`